@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 13px;font-family: "Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#095ab5; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {background:#2d4052;}
#header .inner{height: 110px;position:relative;}
.header .sitelogo{margin-left: 20px;width: 560px;float:left;}
.header .sitetitle {display:none;margin-top: 16px; margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 50px;width:480px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -60px 0px;}
.site-rale ul li.links.i3 a{background-position: -117px 0px;}
.site-rale ul li.links.i4 a{background-position: -177px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 14px;margin-left:25px;font-size: 14px;color: #fff;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{background: #2d4052;}
#nav .inner{}
#nav .inner .wp-panel{float: left;}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;padding:0 37px;}
.wp-menu .menu-item.selected{background: url(images/nav_bg.png) no-repeat center bottom;}
.wp-menu .menu-item.i1 { background:none;margin-left:45px;}
.wp-menu .menu-item.i8{padding-right:0px;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;line-height: 60px;color: #FFFFFF;font-size: 20px;font-weight:bold;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{ text-decoration: none; color: #eee;background-image: url(images/nav_bg.png);    background-repeat: no-repeat;    background-position: bottom;}
.sub-menu {display: none;position: absolute;left: 0;top: 100%;width: 100%;z-index: 100;background:#fff;text-align:center;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#576674; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 1920px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{background: #f2f3ee;}
.main4{}
.main4 .inner{}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post {}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;    padding-top: 60px;    padding-bottom: 155px;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 46px;color: #424242;font-family:"Microsoft yahei";height: 46px;font-size: 40px;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 20px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:16px; cursor:pointer;color:#e25828;} 

/*标准标题*/
/*带图标标题*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
.post4 .tt {border-bottom:1px solid #57b8ef;}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #333; border-bottom: 3px solid #0074B3; cursor:pointer;}
.post4 .tt .tit .title.selected {border-bottom:3px solid #fff; color:#000;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px; color:#fff; background-color:#949494; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#6b6b6b; background-color:#e3e4e6;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#0945a8;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{background-color:#e3e4e6;}
/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list { margin:0px -10px;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0px 10px; transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{height: 180px;background-color: #F1F1F1;overflow:hidden;vertical-align:middle;display:table-cell;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;max-height:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*图标链接*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 .news_list li.news{padding-left:18px; background:url('images/news_biao.png') no-repeat 3px center;}

.post-41{}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 0;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 250px;float:left;margin-right:-250px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #2d4052;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:bold; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:70px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff;     background: #f4f4f4;}
.col_list .wp_listcolumn .wp_column {border-bottom: 1px solid #f9f9f9;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background: #f4f4f4 url(images/colbg.png) right bottom no-repeat; display: block; line-height: 60px; border: 0;}
.col_list .wp_listcolumn .wp_column.selected a {background: #e1e1e1 url(images/colbgh.png) right bottom no-repeat;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#2d4052; background: #e1e1e1 url(images/colbgh.png) right bottom no-repeat;} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #2d4052;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#2d4052;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#2d4052;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#2d4052;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #2d4052;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p, .col_news_list .wp_entry p span {font-family: "微软雅黑" !important;line-height: 1.75 !important;font-size: 16px  !important;color:#333;background: none !important;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; min-height: 500px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #2d4052;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p {line-height: 1.75 !important;font-size: 16px !important;color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
.article .entry .read p span {
    line-height: 1.75 !important;
    font-size: 16px !important;
}
/**页脚开始**/
.main #footer{height: 718px;}
.main #footer .inner {padding-top: 181px;}
#footer {background: url(images/foot_bg.jpg) no-repeat center bottom;height: 537px;}
#footer .inner {position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{padding-top:69px;}
#footer .inner .foot-right{float:right;margin-top: 12px;}
#footer .inner p{font-size: 27px;line-height: 57px; font-weight:normal;text-align:center;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('images/share_icon.png') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -72px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #2d4052; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.mbanner .focus-navigation{bottom:35px;width:60px;height:60px;line-height:300px;overflow:hidden;}
.mbanner .focus-prev{right:245px;background:url(images/art_left.png) no-repeat center;}
.mbanner .focus-next{right:110px;background:url(images/art_right.png) no-repeat center;}

.main1 .inner {padding: 0 0  20px 0;width: 1200px;}
.post-10 .slick-prev,.post-10  .slick-next{top:40%;}
.post-10 .slick-prev{left:-25px;}
.post-10 .slick-slider{margin: 0 -20px;}
.post-10 .slick-slide{text-align:center;}
.post-10 .news_pic { position: relative;height: 200px;  background: #fff;  overflow: hidden;}
.post-10 .slick-slide img {width: 100%;height: auto;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;max-width: 100%;max-height: 100%;}
.post-10 .news_box{height: 120px;background:#fff;box-sizing:border-box;padding: 17px 26px 10px 22px;box-shadow: 1px 1px 5px #ccc;margin:0 auto;border-bottom: 3px solid #e1e2df;text-align: left;}
.post-10 .news_list li.news .news_title{padding-bottom:15px;line-height:24px;height:48px;}
.post-10 .news_list li.news .news_title a{font-size:17px;line-height:24px;color:#000;}
.post-10 .news_list li.news .news_text a{font-size:14px;line-height:22px;color:#b0b0b0;}
.post-10 .news_list li.news .news_meta{font-size:14px;line-height:24px;color:#000;padding-top:10px;}
.post-10 .slick-prev{left:-85px;height: 60px;    width: 60px;}
.post-10 .slick-next{right:-85px;height: 60px;    width: 60px;}
.post-10 .tt{background:url(images/main1-tit.png) no-repeat -2px 70px;padding-bottom:60px;background-size: 24%;}
.post-10 .news_wrap {padding: 0px 20px 0px;}

.main2{height:586px;}
.main2 .inner{background: url(images/main2_bg.png) no-repeat bottom right;    padding-bottom: 85px;position:relative;}
.post-20 .tt {    padding-bottom: 55px;}
.post-20 .news_list li.news {    width: 265px;    float: left;    margin-right: 46px;    border-top: 6px solid #000;margin-bottom:30px;height:295px;}
.post-20 .news_list li.news.n4,
.post-20 .news_list li.news.n8,
.post-20 .news_list li.news.n12 {margin-right:0px;}
.post-20 .news_list li.news .news_title{font-size:18px;;line-height:24px;color:#000;padding-top:31px;padding-bottom:28px;height:48px;}
.post-20 .news_list li.news .news_title a{color:#000;font-size:18px;}
.post-20 .news_list li.news .news_title a:hover{color:#2d4052;}
.post-20 .news_list li.news .news_text {color:#a3a3a3;font-size:14px;line-height:22px;height:66px;}
.post-20 .news_list li.news .news_text a{color:#a3a3a3;font-size:14px;}
.post-20 .news_list li.news .news_text a:hover{color:#2d4052};
.post-20 .news_list li.news .news_meta{display:inline-block;margin-top:47px;width:80px;height:29px;background-color:#e25828;color:#fff;text-align:center;font-size:14px;}
.post-20 .tt{background:url(images/main2-tit.png) no-repeat 0px 65px;    background-size: 26%;}
.post-20 .news_list li.news.n5,
.post-20 .news_list li.news.n6,
.post-20 .news_list li.news.n7,
.post-20 .news_list li.news.n8,
.post-20 .news_list li.news.n9,
.post-20 .news_list li.news.n10,
.post-20 .news_list li.news.n11,
.post-20 .news_list li.news.n12{display:none;}
.post-20 .news_list li.news .news_meta {    display: inline-block;    background: #e25828;    color: #fff;    line-height: 29px;    padding: 0 6px;    margin-left: 6px; margin-top: 46px;    margin-bottom: 80px;}


.post-59 .tt{background:url(images/main4-tit.png) no-repeat 2px 60px;    padding-bottom: 55px;background-size: 32%;}
.post-40 {margin-bottom:106px;}
.post-59 .post .tt{padding-bottom:50px;}

.post-40 div#wp_news_w40 {/* height:370px; */}
.post-40 .slick-prev {    right: 71px;}

.post-40 .news_list li.news .news_bg {background-color:#576674;}


.slick_both {    position: relative;  }
.post-41 {
    position: absolute;
    left: 0;
    width: 330px;
    bottom: -20px;
    height: 198px;
    }

.post-41 .con {}

.post-41 .con .news_list li.news .news_bg {width: 100%;height: 100%;position: absolute;top: 0;left: 0;right: 0;border: 0;background: #576674;z-index: 1;}

.post-41 .news_list li.news .news_box {box-sizing: border-box;
    padding: 0px 10px 0 25px;
    background: url(images/ext_bg.png);}

.post-41 .news_list li.news .news_box .news_title {  font-size: 18px;
    line-height: 36px;
    color: #fff;
    z-index: 99;}
.post-41 .news_list li.news .news_box .news_title a {    color: #fff;    z-index: 99; word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-41 .news_list li.news .news_box .news_title:hover  a {    color: #2d4052;} 
.post-41 .news_list li.news .news_box .news_text { display:none;  color: #fff;    z-index: 9;    top: 200px;    font-size: 18px;    line-height: 36px; width: 530px; }
.post-41 .news_list li.news .news_box .news_text a {    color: #fff;}
.post-41 .news_list li.news .news_box .news_text a :hover{    color: #2d4052;}
.post-40 .slick-prev, .post-40 .slick-next {z-index:99;    width: 58px;    height: 62px;}

.post-40 .slick-next {    right: 0;    bottom: 0;    margin-top: 0;    top: unset;    background: url(images/right2.png) no-repeat center;    background-color: #576674;}

.post-40 ul.news_list.clearfix.slick-initialized.slick-slider {    padding: 0;}

.post-40 .slick-next:hover {     background: url(images/right2_h.png) no-repeat center}
.post-40 .slick-prev{    background: url(images/left2.png) no-repeat center;    background-color: #576674;    bottom: 0;    top: unset;    right: 71px;    left: unset;    margin-top: 0;}
.post-40 .slick-prev:hover {    background: url(images/left2_h.png) no-repeat center;}

.main3 {height: 965px;background: #fff url(images/main3_bg.png) no-repeat top center;}
.main3 .inner{position:relative;}
.post-30 .tt{padding-top:35px;padding-bottom:56px;}
.post-30 .tt .tit .title{color:#fff;}
.post-30 .con{padding:60px 60px 65px;margin:0 -60px;background:#f2f2ee; }
.post-30 .news_list li.news{width:388px;height: 290px;float:left;background:#fff;margin-right:16px;border-radius:10px;margin-bottom:20px;box-sizing:border-box;padding:42px 43px 43px 48px;}
.post-30 .news_list li.news:hover {    background: #de592c;}
.post-30 .news_list li.news.n3,
.post-30 .news_list li.news.n6,
.post-30 .news_list li.news.n9,
.post-30 .news_list li.news.n12{margin-right:0px;}
.post-30 .news_list li.news .news_title{font-size:18px;color:#000;line-height:24px;padding-bottom:26px;height:48px;}
.post-30 .news_list li.news .news_title a{color:#000;font-size:18px;}
.post-30 .news_list li.news .news_text{font-size:14px;color:#a3a3a3;line-height:25px;height: 85px;}
.post-30 .news_list li.news:hover .news_title a{color:#fff;transition:unset;}
.post-30 .news_list li.news .news_text a{color:#a3a3a3;font-size:14px;}
.post-30 .news_list li.news:hover .news_text a{color:#efb8ac;}
.post-30 .news_list li.news .news_meta{font-size:14px;line-height:24px;color:#000;margin-top:11px;}
.post-30 .news_list li.news:hover .news_meta {color:#fff;}
.post-30 .more_btn .more_text{color:#fff;}
.post-30 .tt{background:url(images/main3-tit.png) no-repeat -16px 0px;}
.post-30 .news_list li.news.n7,
.post-30 .news_list li.news.n8,
.post-30 .news_list li.news.n9,
.post-30 .news_list li.news.n10,
.post-30 .news_list li.news.n11,
.post-30 .news_list li.news.n12{display:none;}


.listinfo{background:#f9f9f9;}
.listinfo .possplit{background: url(images/posSplit.png) no-repeat center;}
.listinfo .col_news .col_news_box{margin-left:0px;}
.listinfo .col_metas .col_path{float:none;}
.listinfo #l-container .inner{padding:32px 0;}
.listinfo .col_metas .col_path{height:12px;line-height:12px;font-size: 12px;color: #777;}
.listinfo .col_metas .col_path a{color:#777;}
.listinfo .col_news_head{border:none;}
.listinfo .col_news_con{padding:0px;margin: 0 -15px;}
.listinfo .col_news_list{margin:0px;}
.listinfo .col_metas .col_title{float:none;display:block;}
.listinfo .col_metas .col_title{height:26px;line-height: 26px;padding: 33px 0;}
.listinfo .col_metas .col_title h2{color:#2d4052;font-size:26px;line-height:26px;border-bottom:none;}

/*.listinfo .news_list{-moz-column-count: 4; -webkit-column-count: 4; column-count: 4;}*/
/*.listinfo .news_list li.news{ width: 277px;margin:0 15px 30px;-moz-page-break-inside: avoid;-webkit-column-break-inside: avoid;column-break-inside: avoid;}*/
.listinfo .news_list {margin: 0 -16px;}
.listinfo .news_list li.news {width: 24.9%; float: left;}
.listinfo .news_list li.news .news_inner {margin: 0 16px; margin-bottom: 30px;}
.listinfo .news_list li.news .mews_imgs {width: 100%; text-align: center;}
.listinfo .news_list li.news .mews_imgs img{width: 100%;height:185px;}
.listinfo .news_list li.news .news_box{background:#fff;box-shadow:1px 1px 5px #ccc;padding:19px 22px 38px 16px;}
.listinfo .news_list li.news .news_box .news_title{font-size:16px;line-height:24px;color:#333;}
.listinfo .news_list li.news .news_box .news_title a{color:#333;}
.listinfo .news_list li.news .news_box .news_text{font-size:13px;line-height:24px;color:#333;padding:14px 0 26px;}
.listinfo .news_list li.news .news_box .news_text a{color:#b0b0b0;}
.listinfo .news_list li.news .news_box .news_meta {font-size:12px;color:#000;line-height:12px;}
.listinfo .wp_paging {    padding-top: 110px;padding-bottom:130px;color:#4a4a4a;font-size:16px;}
.wp_paging li a{color:#4a4a4a;font-size:16px;}


#up-down2{width:50px;height:50px;background:url(images/up-down.png) no-repeat center;position:absolute;margin-left:-25px;left:50%;cursor:pointer;bottom:12px;}
#up-down1{width:50px;height:50px;background:url(images/down-up.png) no-repeat center;position:absolute;margin-left:-25px;left:50%;cursor:pointer;display:none;bottom:12px;}

#up-down3{width:50px;height:50px;background:url(images/up-down.png) no-repeat center;position:absolute;margin-left:-25px;left:50%;cursor:pointer;bottom:-7px;}
#up-down4{width:50px;height:50px;background:url(images/down-up.png) no-repeat center;position:absolute;margin-left:-25px;left:50%;cursor:pointer;display:none;bottom:-7px;}


.artwork{background:#f9f9f9;}
.artwork .possplit{background: url(images/posSplit.png) no-repeat center;}
.artwork .col_news .col_news_box{margin-left:0px;}
.artwork .col_metas .col_path{float:none;}

.artwork #l-container .inner{padding:37px 0 0;}
.artwork .col_metas .col_path{height:12px;line-height:12px;font-size: 12px;color: #777;}
.artwork .col_metas .col_path a{color:#777;}
.artwork .col_news_head{border:none;}
.artwork .col_news_con{margin:0px;padding:0px;}
.artwork .col_news_list{margin:0px;padding-bottom:109px;}
.artwork .col_metas .col_title{float:none;display:block;}
.artwork .col_metas .col_title{height:26px;line-height: 26px;padding: 33px 0;}
.artwork .col_metas .col_title h2{color:#2d4052;font-size:26px;line-height:26px;border-bottom:none;}

.artwork .news_list li.news .mews_imgs img{width:278px;height:185px;}
.artwork .news_list li.news .news_box{background:#fff;box-shadow:1px 1px 5px #ccc;padding:19px 22px 38px 16px;}
.artwork .news_list li.news .news_box .news_title{font-size:16px;line-height:24px;color:#333;}
.artwork .news_list li.news .news_box .news_title a{color:#333;}
.artwork .news_list li.news .news_box .news_text{font-size:13px;line-height:24px;color:#333;padding:14px 0 26px;}
.artwork .news_list li.news .news_box .news_text a{color:#b0b0b0;}
.artwork .news_list li.news .news_box .news_meta {font-size:12px;color:#000;line-height:12px;}
.artwork .wp_paging {    padding-top: 110px;padding-bottom:130px;color:#4a4a4a;font-size:16px;}

.artwork .art-list1 {    float: left;    width: 727px;position:relative;}
.artwork .art-list1 .tt{padding:34px 0 31px;}
.artwork .art-list1 .tt .title{font-size:26px;line-height:26px;color:#2d4052;}
.artwork .art-list1 .more_btn {position:absolute;bottom:0;right:0;background:#e25828;width:80px;height:29px;line-height:29px;text-align:center;}
.artwork .art-list1 .more_btn a{color:#fff;font-size:14px;}
.artwork .art-list1 .news_list li.news .mews_imgs{float:left;}
.artwork .art-list1 .news_list li.news .mews_imgs img{width:386px;height:525px;}
.artwork .art-list1 .news_list li.news .news_box{background:#ebebe3;padding:50px;float:right;width:341px;box-sizing:border-box;height:525px;text-align:center;box-shadow:none;}
.artwork .art-list1 .news_list li.news .news_box .news_title{font-size:20px;line-height:40px;color:#1f1f1f;}
.artwork .art-list1 .news_list li.news .news_box .news_title a{color:#1f1f1f;}
.artwork .art-list1 .news_list li.news .news_box .news_text{font-size:14px;line-height:30px;color:#747470;padding:53px 0 0;}
.artwork .art-list1 .news_list li.news .news_box .news_text a{color:#747470;}
.artwork .art-list1 .news_list li.news .news_box .news_meta {font-size:20px;color:#1f1f1f;line-height:40px;}

.artwork .art-list2 {    float: right;    width: 428px;}
.artwork .art-list2 .tt{padding:34px 0 31px;}
.artwork .art-list2 .tt .title{font-size:26px;line-height:26px;color:#2d4052;}
.artwork .art-list2 .news_list li.news{margin-bottom:45px;}
.artwork .art-list2 .news_list li.news .mews_imgs{float:left;}
.artwork .art-list2 .news_list li.news .mews_imgs img{width:172px;height:145px;}
.artwork .art-list2 .news_list li.news .news_box{padding:0px 0 0 19px;;float:right;width:256px;box-sizing:border-box;height:145px;box-shadow:none;background:#f9f9f9;}
.artwork .art-list2 .news_list li.news .news_box .news_title{font-size:18px;line-height:46px;color:#2f2f2f;}
.artwork .art-list2 .news_list li.news .news_box .news_title a{color:#12f2f2f;}
.artwork .art-list2 .news_list li.news .news_box .news_text{font-size:14px;line-height:22px;color:#9f9f9f;padding: 0;}
.artwork .art-list2 .news_list li.news .news_box .news_text a{color:#9f9f9f;}
.artwork .art-list2 .news_list li.news .news_box .news_meta {font-size:20px;color:#1f1f1f;line-height:40px;}

.artwork #l-container2{position:relative;padding-top:37%;margin-bottom:14px;}
.artwork #l-container2 .inner{width:100%;position:absolute;top:0;height:100%;}
.artwork .post-100{position:relative;} 
.artwork .post-100 .tt{padding:0;width:25.2%;height:49.3%;position:absolute;background:#2d4052;z-index:1000;text-align:center;}
.artwork .post-100 .tt .title{color:#fff;font-size:26px;}

.artwork .con{width:100%;hieght:100%;position:relative;}
.artwork .con .news_list .news.n1{position:absolute;top:0px;width:25.2%;hieght:49.3%;}
.artwork .slick-prev{left:8%;background: url(images/art_left.png) no-repeat center;width:50px;height:50px;z-index:10000;    top: 34%;}
.artwork .slick-next{left:13%;background: url(images/art_right.png) no-repeat center;width:50px;height:50px;z-index:10000;    top: 34%;}
#l-container2 .mod.clearfix {    width: 100%;    height: 100%;    position: relative;}
#l-container2 .mod.clearfix .cont-b-1 {    width: 100%;    height: 100%;}
.artwork .post-100 {    position: relative;    width: 100%;    height: 100%;}
.artwork .post-100 .tt {    padding: 0;    width: 25.3%;    height: 49.6%;    position: absolute;    background: #2d4052;    z-index:10000;
    text-align: center;    left: 0%;}
.artwork .post-100 .tt .tit {    position: relative;    width: 100%;    height: 100%;}
.artwork .post-100 .tt .tit .title {    position: absolute;    top: 40%;    left:35%;}
.artwork .con {    width: 100%;    height: 100%;    position: relative;}
div#wp_news_w100 {    width: 100%;    height: 100%;padding-bottom:0px;}
.artwork .slick-list.draggable {    height: 100%;    width: 100%;}
.artwork .slick-track {    width: 100%;    height: 100%;}

.artwork .con .news_list .news {    float: left;}
.artwork .post-100 ul.news_list.clearfix {    position: relative;    width: 100%;    height: 100%;}
.artwork .con .news_list .news.n1 {    position: absolute;    top: 0px;    width: 25.3%;    height: 49.6%;}
.artwork .con .news_list .news.n2 {    position: absolute;    top: 0;    width: 13.5%;    height: 49.6%;    left: 25.3%;}
.artwork .con .news_list .news.n3 {    position: absolute;    bottom: 0;    width: 38.8%;    height: 50.4%;}
.artwork .con .news_list .news.n4 {    position: absolute;    left: 38.8%;    top: 0;    width: 26.5%;    height: 100%;}
.artwork .con .news_list .news.n5 {    position: absolute;    top: 0;    width: 14%;    height: 53.6%;    left: 65.3%;}
.artwork .con .news_list .news.n6 {    width: 14%;    height: 46.4%;    bottom: 0;    left: 65.3%;    position: absolute;}
.artwork .con .news_list .news.n7 {    position: absolute;    width: 20.7%;    right: 0;    height: 100%;}

.artwork .con .news_list .news img {    width: 100%;    height: 100%;}
.artwork .con .news_list .news .news_pic {    padding: 0;    width: 100%;    height: 100%;}
.artwork .con .news_list .news .news_pic a {    display: block;    width: 100%;    height: 100%;}

/*Add*/
.list #container-1 {background: #f9f9f9;}
#l-container {background: #f9f9f9;}
.tec_loading {width: 100%; text-align: center; margin-top: 90px;}
.list-page-search #l-container .inner {padding-top: 55px;}
.list-page-search .col_news_con {padding: 0; margin: 0;}
.list-page-search .col_news_con .col_news_list {margin: 0;}
.teacher-tt {width: 100%; display: inline-block;}
.search-teacher {margin-left: 70px;}
.teacher-img {float: right; width: 715px;}
.teacher-img img {width: 100%; height: 415px;}
.teacher-title {color: #757474; font-size: 36px; width: 40px; display: inline-block; text-align: center; float: left; margin-top: 63px;}
.teacher-list {margin: 10px -12px;}
.teacher-con {float: right; width: 715px; margin: 25px 0 80px 0;}
.teacher-col {float: left; width: 22px; text-align: center; margin: 0 12px;}
.teacher-col .teacher-name {font-size: 18px; color: #656565; display: inline-block; height: 74px;}
.teacher-col .teacher-name a {color: #656565;}
#t-container {background: #f9f9f9;}
#t-container .inner {padding: 32px 0 8px 0;}
.path-pos {font-size: 14px; color: #777; line-height: 32px; display: inline-block; width: 100%; margin-bottom: 20px;}
.path-pos a {color: #777;}
.path-pos .possplit {background: url(images/posbg.png) center no-repeat; width: 12px;}
.dn-col-ms-left {float: left; width: 233px; margin-bottom: 50px;}
.dn-col-ms-right {float: right; width: 868px;}
.fl.img_title {margin: 18px 0 66px 0; padding: 0 12px;}
.fl.img_pic img {width: 100%; height: 314px; border-radius: 20px;}
.fl.img_title .teacher_name {width: 100%; color: #000; font-size: 24px; line-height: 36px; display: inline-block; margin-bottom: 8px;}
.fl.img_title .teacher_career {width: 100%; display: inline-block; font-size: 16px; color: #404040; line-height: 30px;}
.fl.img_contact {padding: 0 12px;}
.contact-title {font-size: 20px; color: #000; line-height: 34px; display: inline-block; width: 100%; margin-bottom: 10px;}
.contact-con div {font-size: 14px; color: #878787; line-height: 30px; width: 100%; display: inline-block;}
.contact-con div span {display: inline-block;}
.teacher-tt {width: 100%; display: inline-block;}
.teacher-tit {font-size: 16px; font-weight: bold; background: #e7e7e7; display: inline-block; line-height: 32px; padding: 0 22px; border-radius: 16px; color: #2d4052; float: left; margin-right: -108px; position: relative;}
.teacher-line {width: 100%; float: right;}
.teacher-line .teacher-border {margin-left: 116px; border-bottom: 1px solid #e0e0e0; margin-top: 20px;}
.teacher-inner {margin: 16px 5px 46px 45px;}
.teacher-inner, .teacher-inner p, .teacher-inner span {font-weight: normal;background: none !important;font-family: "微软雅黑" !important;font-size: 16px !important;color: #404040 !important;line-height: 32px !important;text-align:left;}
.teacher-inner, .teacher-inner p strong {
    font-weight: normal;
}

.pubuliu {background:#f9f9f9;}
.pubuliu  .possplit{background: url(images/posSplit.png) no-repeat center;}
.pubuliu  .col_news .col_news_box{margin-left:0px;}
.pubuliu  .col_metas .col_path{float:none;}
.pubuliu  #l-container .inner{padding:32px 0;}
.pubuliu .col_metas .col_path{height:12px;line-height:12px;font-size: 12px;color: #777;}
.pubuliu .col_metas .col_path a{color:#777;}
.pubuliu .col_news_head{border:none;}
.pubuliu .col_news_con{padding:0px;margin: 0 -15px;}
.pubuliu .col_news_list{margin:0px;}
.pubuliu .col_metas .col_title{float:none;display:block;}
.pubuliu .col_metas .col_title{height:26px;line-height: 26px;padding: 33px 0;}
.pubuliu .col_metas .col_title h2{color:#2d4052;font-size:26px;line-height:26px;border-bottom:none;}

.pubuliu .listcon{margin:10px -10px;}
.pubuliu .listcon .news_list{display:inline-block;list-style:none;float:left; width:25%;}
.pubuliu .listcon .news_list .news_box{display:inline-block;margin:0 15px 30px; border:1px solid #e5e5e5;}
.pubuliu .listcon .news_list .news_box:hover{box-shadow:0 0 4px #ccc;}
.pubuliu .listcon .news_list .news_box .news_imgs img{width:278px;height:185px;}
.pubuliu .listcon .news_list .news_box .news_boxm {background:#fff;box-shadow:1px 1px 5px #ccc;padding:19px 22px 38px 16px;}
.pubuliu .listcon .news_list .news_box .news_boxm .news_title{font-size:16px;line-height:24px;color:#333;}
.pubuliu .listcon .news_list .news_box .news_boxm .news_title a{color:#333;}
.pubuliu .listcon .news_list .news_box .news_boxm .news_text{font-size:13px;line-height:24px;color:#333;padding:14px 0 26px;}
.pubuliu .listcon .news_list .news_box .news_boxm .news_text{color:#b0b0b0;}
.pubuliu .listcon .news_list .news_box .news_boxm .meta {font-size:12px;color:#000;line-height:12px;}


/*师资队伍带头像*/
.search_teacher .teacher-con{    width: 844px;}
.search_teacher li.teacher-col{width:190px;margin-bottom:40px;text-align: center;}
.search_teacher .teacher-col .teacher-name{height:auto;margin:10px 0;}
.search_teacher .teacher-col img{width: 150px;height: 225px;display: block;margin: 0 auto;}
.post-49 .news_title {line-height: 31px;height: 61px;font-size: 18px;}
.post-49 .news_list li.news .news_text {color: #a3a3a3;font-size: 14px;    line-height: 28px;}
.post-49 .news_list li.news {padding: 10px 10px;box-shadow: 0px 0 6px #eee;margin-bottom: 20px;}
.post-49 .news_meta { color: #a3a3a3;font-size: 14px;    line-height: 30px;}
.post-49 .news_list li.news:hover .news_title a {color: #bf431b;}
.slick_right {float: right;width: 50%;}
.slick_both {float: left;width: 41%;}
.slick_both .news_pic img {  width: 100%; height: auto;  position: absolute;  left: 0; top: 0; right: 0;  bottom: 0; margin: auto;  max-width: 100%; max-height: 100%;}
.slick_both .news_pic {height: 490px;overflow: hidden;position: relative;}
.header .sitelogo img {
    margin-left: 15px;
    margin-top: 10px;
    max-width: 100%;
}